BODY {

margin:0px;

}
TD{
	FONT-SIZE: 9pt; COLOR: #222222
}
A:link {
	COLOR: #222222; TEXT-DECORATION: none
}
A:visited {
	COLOR: #222222; TEXT-DECORATION: none
}
A:hover {
	COLOR: #BF386B
}
A:active {
	COLOR: #222222
}

.font14 {
	font-size: 14px;
	color: #DD0005;
	font-weight: bold;
}
.font142 {
	font-size: 14px;
}
.font13 {font-size: 13px;}

.imgbk {border:1px solid #D6D6D6;padding:4px;}
.mgt {margin-top:10px}
.bk {border:1px solid #DEDEDE}
.nei {padding:7px;}
.hei{padding-left:20px;color: #222222;font-size:14px;font-weight:bold;}
.nei1 {padding:12px;line-height:160%}
.r1pad {padding-left:25px;}

/*服务分类页*/
.xiaxian{border-bottom:1px dotted #cccccc;}
.lmenu{font-size:13px;background-image:url(lbg.gif);font-weight:bold;padding-left:20px;padding-top:4px;}
.lmenuS{font-size:13px;background-color: #EFEFEF;;padding-left:50px;padding-top:4px;}
.lmenutitle{font-size:14px;font-weight:bold;padding-left:20px;color: #ffffff;}

.r1 {
	font-size: 14px;
	font-weight: bold;
	padding-top:10px;
	padding-left:25px;
	border-bottom:1px dotted #cccccc;
}

/*首页*/
.injieshao{font-size:13px;padding:9px;line-height:140%;color: #555555;}
.incontact{font-size:14px;padding-left:30px;padding-top:7px;color: #333333;line-height:130%;}

/*首页导航*/
.navm {margin-top:30px;}
.nav {padding-top:4px;text-align:center;}
.nav  a:link,.nav  a:visited { color: #222222;font-size:14px;text-decoration: none;font-weight:bold;}
.nav a:hover { COLOR: #02469B;text-decoration: underline;}

/*首页三个服务大分类*/
.inm3  { color: #ffffff;height:31px;font-weight:bold;}
.inm3  a:link,.inm3 a:visited { height:31px;width:186px;color: #ffffff;font-size:14px;padding-left:45px;padding-top:9px;}
.inm3  a:hover { height:31px;width:186px;COLOR: #ffffff;background-color:#FABF3D;}

/*内页顶部导航*/
.head3  { color: #ffffff;font-weight:bold;text-align:center;}
.head3  a:link,.head3  a:visited { color: #ffffff;font-size:14px;text-decoration: none;height:36px;padding-top:10px;padding-left:7px;padding-right:7px;}
.head3  a:hover { height:36px; line-height:36px;COLOR: #FBFFD9;background:url(nav-top-h.jpg)  ;padding:10px 7px;}


.14title {padding-left:48px;}
.14title  a:link,.14title  a:visited { color: #ffffff;font-size:14px;text-decoration: none;font-weight:bold;}
.14title a:hover { COLOR: #FC5808;text-decoration: underline;}


.htitle {}
.htitle  a:link,.htitle  a:visited { color: #222222;font-size:12px;text-decoration: none;}
.htitle a:hover { COLOR: #FC5808;text-decoration: underline;}


